[MAIN]
COUNT=61
Name0000=維根參數輸入區
Name0001=數據偏移:
Name0002=脈衝寬度:
Name0003=輸出周期:
Name0004=脈衝周期:
Name0005=基本參數輸入區
Name0006=工作模式:
Name0007=應答方式
Name0008=主動方式
Name0009=被動方式
Name0010=通訊模式:
Name0011=讀卡周期:
Name0012=功率大小:
Name0013=外部觸發方式:
Name0014=關閉
Name0015=低電壓觸發
Name0016=相同ID輸出間隔:
Name0017=蜂嗚器:
Name0018=禁止
Name0019=使用
Name0020=讀卡類別:
Name0021=ISO18000-6B標簽
Name0022=EPC(GEN 2)單標簽
Name0023=EPC(GEN 2)多標簽
Name0024=EPC(GEN 2)單標簽-多區域數據
Name0025=ISO18000-6B標簽 + EPC(GEN 2)標簽
Name0026=高級參數輸入區
Name0027=天線個數:
Name0028=天線 1
Name0029=天線 2
Name0030=天線 3
Name0031=天線 4
Name0032=加密授權:
Name0033=非定制讀卡器慎用該功能！
Name0034=加密使用:
Name0035=禁止
Name0036=使用
Name0037=密碼:
Name0038=其他區域卡號:
Name0039=起始地址:
Name0040=長度:
Name0041=最大讀卡數量:
Name0042=跳頻參數輸入區
Name0043=跳頻使用:
Name0044=禁止
Name0045=使用
Name0046=中國
Name0047=美規
Name0048=歐規
Name0049=定頻值:
Name0050=跳頻值:
Name0051=輸出數據參數輸入區
Name0052=輸出類型:
Name0053=輸出長度:
Name0054=是否帶Enter
Name0055=編程模式
Name0056=虛擬鍵盤
Name0057=退出編程
Name0058=獲取參數
Name0059=設置參數
Name0060=默認所有參數
